<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string name="pre_call_permission_check_no_phone_permission">फ़ोन अनुमति के बिना कॉल नहीं किया जा सकता</string>
  <string name="pre_call_select_phone_account">इस कॉल के लिए सिम चुनें</string>
  <string name="pre_call_select_phone_account_remember">"यह विकल्प याद रखें"</string>
  <string name="pre_call_select_phone_account_hint_intra_carrier">समान कैरियर का उपयोग करता है</string>
  <string name="pre_call_select_phone_account_hint_frequent">हाल में प्रयुक्त</string>
</resources>
